﻿/* COLORS */

/* Responsibility section styles - PURPLE */
#responsibility #main_left .str_top,
#purple #main_left .str_top {background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_top_purple.png);}
#responsibility #main_left .str_bot,
#purple #main_left .str_bot{background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_bot_purple.png);}
#responsibility #main_left #leftnav,
#purple #main_left #leftnav{background-color:#651d4c;}
#responsibility #main_left #leftnav a,
#purple #main_left #leftnav a{border-top:1px dotted #b28ea6;}
#responsibility #main_left #leftnav a.alt,
#purple #main_left #leftnav a.alt{border-top:none;}
#responsibility #main_left #leftnav .subnav a,
#purple #main_left #leftnav .subnav a{border-top:none;}
#responsibility #main_left #leftnav .subnav a:hover,
#purple #main_left #leftnav .subnav a:hover{color:#651d4c !important;}
#responsibility #quote_callout .lrg,
#purple #quote_callout .lrg{background-image:url(/sites/Corporate/_resources/img/bg_quotes_purple.png);}
#responsibility #quote_callout .quote,
#purple #quote_callout .quote{color:#651d4c;}
#responsibility .main_middle iframe,
#responsibility .main_middle_wide iframe,
#purple .main_middle iframe,
#purple .main_middle_wide iframe,
#responsibility .BrightcoveExperience,
#purple .BrightcoveExperience { border-bottom:6px solid #651d4c; }
#responsibility .stroke6,
#purple .stroke6{border-bottom:6px solid #651d4c;}
#responsibility .stroke6top,
#purple .stroke6top{border-top:6px solid #651d4c;}
#responsibility .main_middle ul li,
#responsibility .main_middle_wide ul li,
#purple .main_middle ul li,
#purple .main_middle_wide ul li  {background-image:url(/sites/Corporate/_resources/img/bg_li_purple.gif);}
#responsibility .main_middle table.bodyfeature tr,
#responsibility .main_middle_wide table.bodyfeature tr,
#purple .main_middle table.bodyfeature tr,
#purple .main_middle_wide table.bodyfeature tr  {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_media.gif);}
#responsibility .main_middle table.bodyfeature tr.alt,
#responsibility .main_middle_wide table.bodyfeature tr.alt,
#purple .main_middle table.bodyfeature tr.alt,
#purple .main_middle_wide table.bodyfeature tr.alt {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_media_alt.gif);}
#responsibility .main_middle table.bodyfeature tr.hdrs,
#responsibility .main_middle_wide table.bodyfeature tr.hdrs,
#purple .main_middle table.bodyfeature tr.hdrs,
#purple .main_middle_wide table.bodyfeature tr.hdrs {background: #E5E5E5; border-bottom:6px solid #651d4c;}
#responsibility #main_middle_content .header,
#purple #main_middle_content .header{color:#651d4c;}
.responsibility .quote_callout .quote,
#responsibility .quote_callout .quote,
#purple .quote_callout .quote{color:#651d4c;background-image:url(/sites/Corporate/_resources/img/bg_quotes_purple.png); }
#responsibility .titleAward,
#purple .titleAward { color:#651d4c; }
#responsibility .thumbAward,
#purple .thumbAward { border-bottom:6px solid #651d4c; }
#responsibility .question,
#purple .question{background-image:url(/sites/Corporate/_resources/img/bg_question_media.png); }
#responsibility #contact_us,
#purple #contact_us{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_media.gif);}
#responsibility #contact_us #title,
#purple #contact_us #title{color:#651d4c;}
#responsibility .double_feature .title,
#purple .double_feature .title {color:#651d4c;}
#responsibility #main_right .button,
#purple #main_right .button{color:#651d4c;}
#responsibility #main_right .button_on,
#purple #main_right .button_on{color:#651d4c;}
#responsibility .right_module,
#purple .right_module{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_media.gif);}
#responsibility .right_module .inner .percent,
#purple .right_module .inner .percent{color:#651d4c;}
#responsibility .right_module .inner .dollar,
#purple .right_module .inner .dollar{color:#651d4c;}
#responsibility .right_module #rotatorNav a,
#purple .right_module #rotatorNav a{color:#651d4c;}
#responsibility .right_module #rotatorNav a:hover,
#responsibility .right_module #rotatorNav a.active,
#purple .right_module #rotatorNav a:hover,
#purple .right_module #rotatorNav a.active{background-color:#651d4c;color:#fff !important;}
#responsibility .right_module .inner .title,
#responsibility .left_module .inner .title,
#purple .right_module .inner .title,
#purple .left_module .inner .title {color:#651d4c;}
#responsibility .left_module .inner,
#purple .left_module .inner { background-image:url("/sites/Corporate/_resources/img/bg_contact_us_media.gif"); }
#responsibility #footer,
#purple #footer{background-color:#651d4c;}
#responsibility #footer .curve_top_left,
#purple #footer .curve_top_left{background-image:url(/sites/Corporate/_resources/img/curve_top_left_purple.png); }
#responsibility #footer .curve_top_right,
#purple #footer .curve_top_right{background-image:url(/sites/Corporate/_resources/img/curve_top_right_purple.png);}
#responsibility #footer .tout .header,
#purple #footer .tout .header{color:#651d4c;}
#responsibility #footer a.news,
#purple #footer a.news{background-image:url(/sites/Corporate/_resources/img/hdr_news_inv.png); }
#responsibility #footer a.title,
#purple #footer a.title{color:#651d4c;background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_purple.png);}
#responsibility #footer a.title:hover,
#purple #footer a.title:hover{background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_roll.png);}
#responsibility #main_content_L2 #L2_main_top #hero_text,
#purple #main_content_L2 #L2_main_top #hero_text{background-image:url(/sites/Corporate/_resources/img/bg_hero_media.png);}
#responsibility #main_content_L2 #L2_main_left #leftnav a:hover,
#purple #main_content_L2 #L2_main_left #leftnav a:hover{color:#651d4c !important;}
#responsibility .main_middle_wide #product_list .product_header,
#responsibility .main_middle #product_list .product_header,
#purple .main_middle_wide #product_list .product_header,
#purple .main_middle #product_list .product_header{background:url(/sites/Corporate/_resources/img/bg_contact_us_media.gif) top left;}
#responsibility .main_middle_wide #product_list .product_header.first,
#responsibility .main_middle #product_list .product_header.first,
#purple .main_middle_wide #product_list .product_header.first,
#purple .main_middle #product_list .product_header.first{border-top:6px solid #651d4c;}
#responsibility .iso, 
#responsibility .iso2,
#responsibility .iso2a,
#purple .iso, 
#purple .iso2,
#purple .iso2a {border-top: 6px solid #651D4C; background:url("/sites/Corporate/_resources/img/bg_contact_us_media.gif");}
#responsibility .feature_callout,
#purple .feature_callout {border-top: 6px solid #651D4C; background:url("/sites/Corporate/_resources/img/bg_contact_us_media.gif"); padding:15px 20px;}
/* HOME MAIN NAV LINKS */
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.responsibility:hover,
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.purplel:hover{color:#651d4c !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_media.gif);}
/* MAIN NAV LINKS */
#nav_main .tabsubnav .mid .inner a.responsibility:hover,
#nav_main .tabsubnav .mid .inner a.purple:hover{color:#651d4c !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_media.gif);}
#responsibility .locationName div,
#purple .locationName div { color:#651D4C; }
#responsibility .tweet_head h3,
#purple .tweet_head h3 { color:#651D4C; }
#featuredArticle .top{position:absolute;width:620px;height:6px;bottom:0;left:1px;background: url(/sites/Corporate/_resources/img/lightbox_top_green.png) no-repeat top left transparent;}
.purple #featuredArticle .x,
.responsibility #featuredArticle .x {background: url(/sites/Corporate/_resources/img/btn_x_purple.png) no-repeat top left transparent;}
.purple #featuredArticle .top,
.responsibility #featuredArticle .top{position:absolute;width:620px;height:6px;bottom:0;left:1px;background: url(/sites/Corporate/_resources/img/lightbox_top_purple.png) no-repeat top left transparent;}

/* Investors - BLUE */
#blue #main_left .str_top{background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_top_sanofi_blue.png);}
#blue #main_left .str_bot{background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_bot_sanofi_blue.png);}
#blue #main_left #leftnav{background-color:#324392;}
#blue #main_left #leftnav a{border-top:1px dotted #567db8;}
#blue #main_left #leftnav a.alt{border-top:none;}
#blue #main_left #leftnav .subnav a{border-top:none;}
#blue #main_left #leftnav .subnav a:hover{color:#324392 !important;}
#blue #quote_callout .lrg{background-image:url(/sites/Corporate/_resources/img/bg_quotes_sanofi_blue.png);}
#blue #quote_callout .quote{color:#324392;}
#blue .main_middle iframe,
#blue .main_middle_wide iframe,
#blue .BrightcoveExperience { border-bottom:6px solid #324392; }
#blue .stroke6{border-bottom:6px solid #324392;}
#blue .stroke6top{border-top:6px solid #324392;}
#blue .main_middle ul li,
#blue .main_middle_wide ul li {background-image:url(/sites/Corporate/_resources/img/bg_li_sanofi_blue.gif);}
#blue .main_middle table.bodyfeature tr,
#blue .main_middle_wide table.bodyfeature tr {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_investors.gif);}
#blue .main_middle table.bodyfeature tr.alt,
#blue .main_middle_wide table.bodyfeature tr.alt {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_investors_alt.gif);}
#blue .main_middle table.bodyfeature tr.hdrs,
#blue .main_middle_wide table.bodyfeature tr.hdrs {background: #E5E5E5; border-bottom:6px solid #324392;}
#blue #main_middle_content .header{color:#324392;}
#blue .quote_callout .quote{color:#324392;background-image:url(/sites/Corporate/_resources/img/bg_quotes_sanofi_blue.png);}
#blue .titleAward { color:#324392; }
#blue .thumbAward { border-bottom:6px solid #324392; }
#blue .question{background-image:url(/sites/Corporate/_resources/img/bg_question_investors.png);}
#blue #contact_us{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_inv.gif);}
#blue #contact_us #title{color:#324392;}
#blue .double_feature .title {color:#324392;}
#blue #main_right .button{color:#324392;}
#blue #main_right .button_on{color:#324392;}
#blue .right_module{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_inv.gif);}
#blue .right_module .inner .percent{color:#324392;}
#blue .right_module .inner .dollar{color:#324392;}
#blue .right_module #rotatorNav a{color:#324392;}
#blue .right_module #rotatorNav a:hover,
#blue .right_module #rotatorNav a.active{background-color:#324392;color:#fff !important;}
#blue .right_module .inner .title,
#blue .left_module .inner .title {color:#324392;}
#blue .left_module .inner { background-image:url("/sites/Corporate/_resources/img/bg_contact_us_inv.gif"); }
#blue #footer{background-color:#324392;}
#blue #footer .curve_top_left{background-image:url(/sites/Corporate/_resources/img/curve_top_left_sanofi_blue.png);}
#blue #footer .curve_top_right{background-image:url(/sites/Corporate/_resources/img/curve_top_right_sanofi_blue.png);}
#blue #footer .tout .header{color:#324392;}
#blue #footer a.news{background-image:url(/sites/Corporate/_resources/img/hdr_news_inv.png);}
#blue #footer a.title{color:#324392;background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_sanofi_blue.png);}
#blue #footer a.title:hover{background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_roll.png);}
#blue #main_content_L2 #L2_main_top #hero_text{background-image:url(/sites/Corporate/_resources/img/bg_hero_investors.png);}
#blue #main_content_L2 #L2_main_left #leftnav a:hover{color:#324392 !important;}
#blue .main_middle_wide #product_list .product_header,
#blue .main_middle #product_list .product_header{background:url(/sites/Corporate/_resources/img/bg_contact_us_inv.gif) top left;}
#blue .main_middle_wide #product_list .product_header.first,
#blue .main_middle #product_list .product_header.first{border-top:6px solid #324392;}
#blue .iso, 
#blue .iso2,
#blue .iso2a {border-top: 6px solid #324392; background:url("/sites/Corporate/_resources/img/bg_contact_us_inv.gif");}
#blue .feature_callout {border-top: 6px solid #324392; background:url("/sites/Corporate/_resources/img/bg_contact_us_inv.gif"); padding:15px 20px;}
/* HOME MAIN NAV LINKS */
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.blue:hover{color:#324392 !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_investors.gif);}
/* MAIN NAV LINKS */
#nav_main .tabsubnav .mid .inner a.blue:hover{color:#324392 !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_investors.gif);}
#blue .locationName div { color:#324392; }
#blue .tweet_head h3 { color:#324392; }
.blue #featuredArticle .x {background: url(/sites/Corporate/_resources/img/btn_x_sanofi_blue.png) no-repeat top left transparent;}
.blue #featuredArticle .top {position:absolute;width:620px;height:6px;bottom:0;left:1px; background: url(/sites/Corporate/_resources/img/lightbox_top_sanofi_blue.png) no-repeat top left transparent;}
#blue .spotlight-body { background-color:#324392; border-radius:3px; -moz-border-radius:3px;	-webkit-border-radius:3px; opacity:0.8; position:absolute; width:100%; top:24px; bottom:0px; }
#blue #nav_main .tabsubnav .mid .inner a {display: block;width: 186px;color: #333;line-height: 1.2em;padding: 10px 7px 10px 7px; background-image:none; background-repeat: repeat;background-position: top left;}
#blue #nav_main .tabsubnav .mid .inner a:hover {display: block;color: #324392!important; background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_sanofi_blue.gif); background-repeat: repeat;background-position: top left;}

/* corporate home page */
.blue .spotlight-body { background-color:#324392; border-radius:3px; -moz-border-radius:3px;	-webkit-border-radius:3px; opacity:0.8; position:absolute; width:100%; top:24px; bottom:0px; }
.blue #home_inner .tabnav {position: absolute;display: block;height: 63px;background-image: url(/sites/Corporate/_resources/img/bg_nav_main_home_sanofi_blue.png);bottom: 210px;width: 960px;z-index: 2;}
.blue .sm li .inner .hdr, .sm li .innerAlt .hdr {min-width: 120px!important;color: #324392;display: inline;height: 32px;font-weight: bold;font-family: Arial;padding-right: 18px;background-image: url(/sites/Corporate/_resources/img/bg_tout_arrow_sanofi_blue.png);background-repeat: no-repeat;background-position: right center;}
.blue #home_inner .tabnav #tabs #inner .nav-container .nav-item:hover .subnav-container .subnav-item a:hover{ display: block;color: #324!important; font-weight: normal;background-image: url(/sites/Corporate/_resources/img/bg_subnav_on_sanofi_blue.gif);background-repeat: repeat;background-position: top left;}
.blue .mobileBtnLvl2

.blue #home_inner .tabnav #tabs #inner .nav-container .nav-item .subnav-container-one-column.no-border .subnav-item a{border: none !important;}


/* Patients section styles - LIGHT BLUE */
#patients #main_left .str_top,
#lightblue #main_left .str_top{background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_top_ltblue.png);}
#patients #main_left .str_bot,
#lightblue #main_left .str_bot{background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_bot_ltblue.png);}
#patients #main_left #leftnav,
#lightblue #main_left #leftnav{background-color:#11809c;}
#patients #main_left #leftnav a,
#lightblue #main_left #leftnav a{border-top:1px dotted #88c0ce;}
#patients #main_left #leftnav a.alt,
#lightblue #main_left #leftnav a.alt{border-top:none;}
#patients #main_left #leftnav .subnav a,
#lightblue #main_left #leftnav .subnav a{border-top:none;}
#patients #main_left #leftnav .subnav a:hover,
#lightblue #main_left #leftnav .subnav a:hover{color:#11809c !important;}
#patients #quote_callout .lrg,
#lightblue #quote_callout .lrg{background-image:url(/sites/Corporate/_resources/img/bg_quotes_ltblue.png);}
#patients #quote_callout .quote,
#lightblue #quote_callout .quote{color:#11809c;}
#patients .main_middle iframe,
#patients .main_middle_wide iframe,
#lightblue .main_middle iframe,
#lightblue .main_middle_wide iframe,
#patients .BrightcoveExperience,
#lightblue .BrightcoveExperience { border-bottom:6px solid #11809c; }
#patients .stroke6,
#lightblue .stroke6{border-bottom:6px solid #11809c;}
#patients .stroke6top,
#lightblue .stroke6top{border-top:6px solid #11809c;}
#patients .main_middle ul li,
#patients .main_middle_wide ul li,
#lightblue .main_middle ul li,
#lightblue .main_middle_wide ul li {background-image:url(/sites/Corporate/_resources/img/bg_li_ltblue.gif);}
#patients .main_middle table.bodyfeature tr,
#patients .main_middle_wide table.bodyfeature tr,
#lightblue .main_middle table.bodyfeature tr,
#lightblue .main_middle_wide table.bodyfeature tr {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_patients.gif);}
#patients .main_middle table.bodyfeature tr.alt,
#patients .main_middle_wide table.bodyfeature tr.alt,
#lightblue .main_middle table.bodyfeature tr.alt,
#lightblue .main_middle_wide table.bodyfeature tr.alt {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_patients_alt.gif);}
#patients .main_middle table.bodyfeature tr.hdrs,
#patients .main_middle_wide table.bodyfeature tr.hdrs,
#lightblue .main_middle table.bodyfeature tr.hdrs,
#lightblue .main_middle_wide table.bodyfeature tr.hdrs {background: #E5E5E5; border-bottom:6px solid #11809c;}
#patients #main_middle_content .header,
#lightblue #main_middle_content .header{color:#11809c;}
#patients .quote_callout .quote,
#lightblue .quote_callout .quote{color:#11809c;background-image:url(/sites/Corporate/_resources/img/bg_quotes_ltblue.png);}
#patients .titleAward,
#lightblue .titleAward { color:#11809c; }
#patients .thumbAward,
#lightblue .thumbAward { border-bottom:6px solid #11809c; }
#patients .question,
#lightblue .question{background-image:url(/sites/Corporate/_resources/img/bg_question_patients.png);}
#patients #contact_us,
#lightblue #contact_us{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_patients.gif);}
#patients #contact_us #title,
#lightblue #contact_us #title{color:#11809c;}
#patients .double_feature .title,
#lightblue .double_feature .title {color:#11809c;}
#patients #main_right .button,
#lightblue #main_right .button{color:#11809c;}
#patients #main_right .button_on,
#lightblue #main_right .button_on{color:#11809c;}
#patients .right_module,
#lightblue .right_module{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_patients.gif);}
#patients .right_module .inner .percent,
#lightblue .right_module .inner .percent{color:#11809c;}
#patients .right_module .inner .dollar,
#lightblue .right_module .inner .dollar{color:#11809c;}
#patients .right_module #rotatorNav a,
#lightblue .right_module #rotatorNav a{color:#11809c;}
#patients .right_module #rotatorNav a:hover,
#patients .right_module #rotatorNav a.active,
#lightblue .right_module #rotatorNav a:hover,
#lightblue .right_module #rotatorNav a.active{background-color:#11809c;color:#fff !important;}
#patients .right_module .inner .title,
#patients .left_module .inner .title,
#lightblue .right_module .inner .title,
#lightblue .left_module .inner .title {color:#11809c;}
#patients .left_module .inner,
#lightblue .left_module .inner { background-image:url("/sites/Corporate/_resources/img/bg_contact_us_patients.gif"); }
#patients #footer,
#lightblue #footer{background-color:#11809c;}
#patients #footer .curve_top_left,
#lightblue #footer .curve_top_left{background-image:url(/sites/Corporate/_resources/img/curve_top_left_ltblue.png);}
#patients #footer .curve_top_right,
#lightblue #footer .curve_top_right{background-image:url(/sites/Corporate/_resources/img/curve_top_right_ltblue.png);}
#patients #footer .tout .header,
#lightblue #footer .tout .header{color:#11809c;}
#patients #footer a.news,
#lightblue #footer a.news{background-image:url(/sites/Corporate/_resources/img/hdr_news_inv.png);}
#patients #footer a.title,
#lightblue #footer a.title{color:#11809c;background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_ltblue.png);}
#patients #footer a.title:hover,
#lightblue #footer a.title:hover{background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_roll.png);}
#patients #main_content_L2 #L2_main_top #hero_text,
#lightblue #main_content_L2 #L2_main_top #hero_text{background-image:url(/sites/Corporate/_resources/img/bg_hero_patients.png);}
#patients #main_content_L2 #L2_main_left #leftnav a:hover,
#lightblue #main_content_L2 #L2_main_left #leftnav a:hover{color:#11809c !important;}
#patients .main_middle_wide #product_list .product_header,
#patients .main_middle #product_list .product_header,
#lightblue .main_middle_wide #product_list .product_header,
#lightblue .main_middle #product_list .product_header{background:url(/sites/Corporate/_resources/img/bg_contact_us_patients.gif) top left;}
#patients .main_middle_wide #product_list .product_header.first,
#patients .main_middle #product_list .product_header.first,
#lightblue .main_middle_wide #product_list .product_header.first,
#lightblue .main_middle #product_list .product_header.first{border-top:6px solid #11809C;}
#patients .iso, 
#patients .iso2,
#patients .iso2a,
#lightblue .iso, 
#lightblue .iso2,
#lightblue .iso2a {border-top: 6px solid #11809C; background:url("/sites/Corporate/_resources/img/bg_contact_us_patients.gif");}
#patients .feature_callout,
#lightblue .feature_callout {border-top: 6px solid #11809C; background:url("/sites/Corporate/_resources/img/bg_contact_us_patients.gif"); padding:15px 20px;}
/* HOME MAIN NAV LINKS */
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.patients:hover,
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.lightblue:hover{color:#11809c !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_patients.gif);}
/* MAIN NAV LINKS */
#nav_main .tabsubnav .mid .inner a.patients:hover,
#nav_main .tabsubnav .mid .inner a.lightblue:hover{color:#11809c !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_patients.gif);}
#patients .locationName div,
#lightblue .locationName div { color:#11809C; }
#patients .tweet_head h3,
#lightblue .tweet_head h3 { color:#11809C; }
.lightblue #featuredArticle .x {background: url(/sites/Corporate/_resources/img/btn_x_lightblue.png) no-repeat top left transparent;}
.lightblue #featuredArticle .top {position:absolute;width:620px;height:6px;bottom:0;left:1px;background: url(/sites/Corporate/_resources/img/lightbox_top_lightblue.png) no-repeat top left transparent;}

/* Careers section styles - GOLD */
#careers #main_left .str_top,
#gold #main_left .str_top{background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_top_yellow.png);}
#careers #main_left .str_bot,
#gold #main_left .str_bot{background-image:url(/sites/Corporate/_resources/img/lftnav_stroke_bot_yellow.png);}
#careers #main_left #leftnav,
#gold #main_left #leftnav{background-color:#d9a401;}
#careers #main_left #leftnav a,
#gold #main_left #leftnav a{border-top:1px dotted #ecd280;}
#careers #main_left #leftnav a.alt,
#gold #main_left #leftnav a.alt{border-top:none;}
#careers #main_left #leftnav .subnav a,
#gold #main_left #leftnav .subnav a{border-top:none;}
#careers #main_left #leftnav .subnav a:hover,
#gold #main_left #leftnav .subnav a:hover{color:#d9a401 !important;}
#careers #quote_callout .lrg,
#gold #quote_callout .lrg{background-image:url(/sites/Corporate/_resources/img/bg_quotes_yellow.png);}
#careers #quote_callout .quote,
#gold #quote_callout .quote{color:#d9a401;}
#careers .main_middle iframe,
#careers .main_middle_wide iframe,
#gold .main_middle iframe,
#gold .main_middle_wide iframe,
#careers .BrightcoveExperience,
#gold .BrightcoveExperience { border-bottom:6px solid #d9a401; }
#careers .stroke6,
#gold .stroke6{border-bottom:6px solid #d9a401;}
#careers .stroke6top,
#gold .stroke6top{border-top:6px solid #d9a401;}
#careers .main_middle ul li,
#careers .main_middle_wide ul li,
#gold .main_middle ul li,
#gold .main_middle_wide ul li {background-image:url(/sites/Corporate/_resources/img/bg_li_yellow.gif);}
#careers .main_middle table.bodyfeature tr,
#careers .main_middle_wide table.bodyfeature tr,
#gold .main_middle table.bodyfeature tr,
#gold .main_middle_wide table.bodyfeature tr {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_careers.gif);}
#careers .main_middle table.bodyfeature tr.alt, 
#careers .main_middle_wide table.bodyfeature tr.alt,
#gold .main_middle table.bodyfeature tr.alt, 
#gold .main_middle_wide table.bodyfeature tr.alt {background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_careers_alt.gif);}
#careers .main_middle table.bodyfeature tr.hdrs,
#careers .main_middle_wide table.bodyfeature tr.hdrs,
#gold .main_middle table.bodyfeature tr.hdrs,
#gold .main_middle_wide table.bodyfeature tr.hdrs{background: #E5E5E5; border-bottom:6px solid #d9a401;}
#careers #main_middle_content .header,
#gold #main_middle_content .header{color:#d9a401;}
#careers .quote_callout .quote,
#gold .quote_callout .quote{color:#d9a401;background-image:url(/sites/Corporate/_resources/img/bg_quotes_yellow.png); }
#careers .titleAward,
#gold .titleAward { color:#d9a401; }
#careers .thumbAward,
#gold .thumbAward { border-bottom:6px solid #d9a401; }
#careers .question,
#gold .question{background-image:url(/sites/Corporate/_resources/img/bg_question_careers.png);}
#careers #contact_us,
#gold #contact_us{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_careers.gif);}
#careers #contact_us #title,
#gold #contact_us #title{color:#d9a401;}
#careers .double_feature .title,
#gold .double_feature .title {color:#d9a401;}
#careers #main_right .button,
#gold #main_right .button{color:#d9a401;}
#careers #main_right .button_on,
#gold #main_right .button_on{color:#d9a401;}
#careers .right_module,
#gold .right_module{background-image:url(/sites/Corporate/_resources/img/bg_contact_us_careers.gif);}
#careers .right_module .inner .percent,
#gold .right_module .inner .percent{color:#d9a401;}
#careers .right_module .inner .dollar,
#gold .right_module .inner .dollar{color:#d9a401;}
#careers .right_module #rotatorNav a,
#gold .right_module #rotatorNav a{background-color:#fff;color:#d9a401;}
#careers .right_module #rotatorNav a:hover,
#careers .right_module #rotatorNav a.active,
#gold .right_module #rotatorNav a:hover,
#gold .right_module #rotatorNav a.active{background-color:#d9a401;color:#fff !important;}
#careers .right_module .inner .title,
#careers .left_module .inner .title,
#gold .right_module .inner .title,
#gold .left_module .inner .title {color:#d9a401;}
#careers .left_module .inner,
#gold .left_module .inner { background-image:url("/sites/Corporate/_resources/img/bg_contact_us_careers.gif"); }
#careers #footer,
#gold #footer{background-color:#d9a401;}
#careers #footer .curve_top_left,
#gold #footer .curve_top_left{background-image:url(/sites/Corporate/_resources/img/curve_top_left_yellow.png);}
#careers #footer .curve_top_right,
#gold #footer .curve_top_right{background-image:url(/sites/Corporate/_resources/img/curve_top_right_yellow.png);}
#careers #footer .tout .header,
#gold #footer .tout .header{color:#d9a401;}
#careers #footer a.news,
#gold #footer a.news{background-image:url(/sites/Corporate/_resources/img/hdr_news_inv.png);}
#careers #footer a.title,
#gold #footer a.title{color:#d9a401;background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_yellow.png);}
#careers #footer a.title:hover,
#gold #footer a.title:hover{background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_roll.png);}
#careers #main_content_L2 #L2_main_top #hero_text,
#gold #main_content_L2 #L2_main_top #hero_text{background-image:url(/sites/Corporate/_resources/img/bg_hero_careers.png);}
#careers #main_content_L2 #L2_main_left #leftnav a:hover,
#gold #main_content_L2 #L2_main_left #leftnav a:hover{color:#d9a401 !important;}
#careers .main_middle_wide #product_list .product_header,
#careers .main_middle #product_list .product_header,
#gold .main_middle_wide #product_list .product_header,
#gold .main_middle #product_list .product_header{background:url(/sites/Corporate/_resources/img/bg_contact_us_careers.gif) top left;}
#careers .main_middle_wide #product_list .product_header.first,
#careers .main_middle #product_list .product_header.first,
#gold .main_middle_wide #product_list .product_header.first,
#gold .main_middle #product_list .product_header.first{border-top:6px solid #d9a401;}
#careers .iso, 
#careers .iso2,
#careers .iso2a,
#gold .iso, 
#gold .iso2,
#gold .iso2a {border-top: 6px solid #D9A401; background:url("/sites/Corporate/_resources/img/bg_contact_us_careers.gif");}
#careers .feature_callout,
#gold .feature_callout {border-top: 6px solid #D9A401; background:url("/sites/Corporate/_resources/img/bg_contact_us_careers.gif"); padding:15px 20px;}
/* HOME MAIN NAV LINKS */
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.careers:hover,
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.gold:hover{color:#D9A401 !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_careers.gif);}
/* MAIN NAV LINKS */
#nav_main .tabsubnav .mid .inner a.careers:hover,
#nav_main .tabsubnav .mid .inner a.gold:hover{color:#D9A401 !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_careers.gif);}
#careers .locationName div,
#gold .locationName div { color:#D9A401; }
#careers .tweet_head h3,
#gold .tweet_head h3 { color:#D9A401; }
.gold #featuredArticle .x,
.careers #featuredArticle .x {background: url(/sites/Corporate/_resources/img/btn_x_gold.png) no-repeat top left transparent;}
.gold #featuredArticle .top,
.careers #featuredArticle .top {position:absolute;width:620px;height:6px;bottom:0;left:1px;background: url(/sites/Corporate/_resources/img/lightbox_top_gold.png) no-repeat top left transparent;}

/* MAROON #8b3133 */
#maroon #main_left .str_top {background-color: #8b3133; width: 100%;height: 6px;border-radius: 0 4px 0 0;background-image:none;}
#maroon #main_left .str_bot{background-color: #8b3133; width: 100%;height: 6px;border-radius: 0 0 4px 0;background-image:none;}
#maroon #main_left #leftnav{background-color:#8b3133;}
#maroon #main_left #leftnav a{border-top:1px dotted #B77D83;}
#maroon #main_left #leftnav a.alt{border-top:none;}
#maroon #main_left #leftnav .subnav a{border-top:none;}
#maroon #main_left #leftnav .subnav a:hover{color:#8b3133 !important;}
#maroon #quote_callout .lrg{background-image:url(/sites/Corporate/_resources/img/bg_quotes_maroon.png);}
#maroon #quote_callout .quote{color:#8b3133;}
#maroon .main_middle iframe,
#maroon .main_middle_wide iframe,
#maroon .BrightcoveExperience { border-bottom:6px solid #8b3133; }
#maroon .stroke6{border-bottom:6px solid #8b3133;}
#maroon .stroke6top{border-top:6px solid #8b3133;}
#maroon .main_middle ul li,
/*#maroon .main_middle_wide ul li {background-image: url(/sites-hide/Corporate/_resources/img/bg_li_maroon.gif);}*/
#maroon .main_middle_wide ul li {color: #8b3133; list-style-type: square; padding: 0 0 0 5px; margin: 0 0 4px 30px; background-image:none;}
#maroon .main_middle table.bodyfeature tr,
#maroon .main_middle_wide table.bodyfeature tr {background: repeating-linear-gradient( -45deg, #e7d8da, #fff 1px, #e7d8da 2px); /*background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_maroon.gif);*/}
#maroon .main_middle table.bodyfeature tr.alt,
#maroon .main_middle_wide table.bodyfeature tr.alt {background: repeating-linear-gradient( -45deg, #e7d8da, #fff 1px, #e7d8da 2px); /*background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_maroon_alt.gif);*/}
#maroon .main_middle table.bodyfeature tr.hdrs,
#maroon .main_middle_wide table.bodyfeature tr.hdrs {background: #E5E5E5; border-bottom:6px solid #8b3133;}
#maroon #main_middle_content .header{color:#8b3133;}
#maroon .quote_callout .quote{color:#8b3133;background-image:url(/sites/Corporate/_resources/img/bg_quotes_maroon.png);}
#maroon .titleAward { color:#8b3133; }
#maroon .thumbAward { border-bottom:6px solid #8b3133; }
#maroon .question{background-image:url(/sites/Corporate/_resources/img/bg_question_maroon.png);}
#maroon #contact_us{background: repeating-linear-gradient( -45deg, #e7d8da, #fff 1px, #e7d8da 2px); /*background-image:url(/sites/Corporate/_resources/img/bg_contact_us_maroon.gif);*/}
#maroon #contact_us #title{color:#8b3133;}
#maroon .double_feature .title {color:#8b3133;}
#maroon #main_right .button{color:#8b3133;}
#maroon #main_right .button_on{color:#8b3133;}
#maroon .right_module{background: repeating-linear-gradient( -45deg, #e7d8da, #fff 1px, #e7d8da 2px); /*background-image:url(/sites/Corporate/_resources/img/bg_contact_us_maroon.gif);*/}
#maroon .right_module .inner .percent{color:#8b3133;}
#maroon .right_module .inner .dollar{color:#8b3133;}
#maroon .right_module #rotatorNav a{color:#8b3133;}
#maroon .right_module #rotatorNav a:hover,
#maroon .right_module #rotatorNav a.active{background-color:#8b3133;color:#fff !important;}
#maroon .right_module .inner .title,
#maroon .left_module .inner .title {color:#8b3133;}
#maroon .left_module .inner {background: repeating-linear-gradient( -45deg, #e7d8da, #fff 1px, #e7d8da 2px);}
#maroon #footer{background-color:#8b3133;}
#maroon #footer .curve_top_left{background-image:url(/sites/Corporate/_resources/img/curve_top_left_maroon.png);}
#maroon #footer .curve_top_right{background-image:url(/sites/Corporate/_resources/img/curve_top_right_maroon.png);}
#maroon #footer .tout .header{color:#8b3133;}
#maroon #footer a.news{background-image:url(/sites/Corporate/_resources/img/hdr_news_maroon.png);}
#maroon #footer a.title{color:#8b3133;background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_maroon.png);}
#maroon #footer a.title:hover{background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_roll.png);}
#maroon #main_content_L2 #L2_main_top #hero_text{background-image:url(/sites/Corporate/_resources/img/bg_hero_maroon.png);}
#maroon #main_content_L2 #L2_main_left #leftnav a:hover{color:#8b3133 !important;}
#maroon .main_middle_wide #product_list .product_header,
#maroon .main_middle #product_list .product_header{background:url(/sites/Corporate/_resources/img/bg_contact_us_maroon.gif) top left;}
#maroon .main_middle_wide #product_list .product_header.first,
#maroon .main_middle #product_list .product_header.first{border-top:6px solid #8b3133;}
#maroon .iso, 
#maroon .iso2,
#maroon .iso2a {border-top: 6px solid #8b3133; background: repeating-linear-gradient( -45deg, #e7d8da, #fff 1px, #e7d8da 2px); /*background:url("/sites/Corporate/_resources/img/bg_contact_us_maroon.gif");*/}
#maroon .feature_callout {border-top: 6px solid #8b3133; background:url("/sites/Corporate/_resources/img/bg_contact_us_maroon.gif"); padding:15px 20px;}
/* HOME MAIN NAV LINKS */
#home_inner .tabnav #tabs #inner .home_tabsubnav .mid .inner a.maroon:hover{color:#8b3133 !important;background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_maroon.gif);}
/* MAIN NAV LINKS */
#nav_main .tabsubnav .mid .inner a.maroon:hover{color:#8b3133 !important;background: repeating-linear-gradient( -45deg, #e7d8da, #fff 1px, #e7d8da 2px); /*background-image:url(/sites/Corporate/_resources/img/bg_subnav_on_maroon.gif);*/}
#maroon .locationName div { color:#8b3133; }
#maroon .tweet_head h3 { color:#8b3133; }
.maroon #featuredArticle .x {background: url(/sites/Corporate/_resources/img/btn_x_maroon.png) no-repeat top left transparent;}
.maroon #featuredArticle .top {position:absolute;width:620px;height:6px;bottom:0;left:1px;background: url(/sites/Corporate/_resources/img/lightbox_top_maroon.png) no-repeat top left transparent;}
